Error

two or more packages specified (libglapi-mesa libsane-extras)